<nav>
  <ul>

    <li>
      <a routerLink="home" [class.activated]="currentUrl == '/home'">

        <i class="material-icons">home</i>
      </a>
    </li>

    <li>
      <a routerLink="catalogue" [class.activated]="currentUrl == '/catalogue'">
        <i class="material-icons">library_books</i>
      </a>
    </li>

    <li>
      <a routerLink="item-form" [class.activated]="currentUrl == '/item-form'">
        <i class="material-icons">note_add</i>
      </a>
    </li>

    <li>
      <a routerLink="file-parsing" [class.activated]="currentUrl == '/file-parsing'">
        <i class="material-icons">input</i>
      </a>
    </li>

  </ul>
</nav>